html {
	min-height: 100%;
	margin: 0;
	background-color: #CC6D14;

	color: #554D3C;
}

body {
	min-height: 100%;
	height: 100%;
	margin: 0;
}

a {
	color: orangered;
	text-decoration: none;
}

.footer-wrapper {
	position: relative;
	bottom: 0;
	min-width: 100%;
	max-height: 500px;
	background-color: #CC6D14;
	direction: rtl;
	overflow: hidden;
}

.footer-wrapper img {
	width: 840px;
	min-width: 840px;
	max-width: 840px;
}

.wrapper {
	max-width: 840px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EAE6DC;
}

.head {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10%;
	padding-left: 15%;
	padding-right: 15%;
	min-width: 300px;
}

.head h1 {
	text-align: center;
	margin-bottom: 0;
}

.head .names {
	margin-top: 0;
	margin-bottom: 60px;
	text-align: center;
}

h1, h2 {
	font-family: 'Avenir Next', sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	margin-top: 0;
	margin-bottom: 0;
}

header h1 {
	font-size: 2em;
}

main h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.1em;
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 0.95em;
	line-height: 1.2;
}

.session {
	padding-top: 3%;
	padding-left: 4%;
	padding-right: 4%;
}

ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style-position: inside;
  display: block;
}

li {
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 0;
	padding-top: 35px;
	padding-bottom: 5px;
	display: block;
	overflow: auto;
	max-width: 100%;
}

li .project-text {
	padding-left: 5%;
	padding-right: 5%;
	width: 55%;
	display: block;
	margin-left: 35%;
}

li .teaching-text {
	min-width: 300px;
	margin-right: 5%;
	display: block;
}

li h2 {
	padding-top: 2px;
	margin-bottom: 0px;
	display: block;
}

.names {
	font-family: 'Avenir Next', sans-serif;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 2px;
}

.links {
	font-family: 'Avenir Next', sans-serif;
	font-weight: 500;
}

li img {
	float: left;
	max-width: 35%;
	display: block;
}